
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence16" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_16" id="sequence_16">Séquence 16</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 16" [16-58] -->
<h2><a name="formuler_une_proposition" id="formuler_une_proposition">formuler une proposition</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> avec l&#039;impératif </td><td class="col1"> → <strong>Venez</strong> prendre un café! </td>
	</tr>
	<tr class="row1">
		<td class="col0"> avec pouvoir au conditionnel </td><td class="col1"> → On <strong>pourrait</strong> aller prendre un café. </td>
	</tr>
	<tr class="row2">
		<td class="col0"> avec si + imparfait </td><td class="col1"> → <strong>Si</strong> on <strong>allait</strong> prendre un café? </td>
	</tr>
	<tr class="row3">
		<td class="col0"> avec voloir au présent </td><td class="col1"> → Vous <strong>voulez</strong> prendre un café? </td>
	</tr>
	<tr class="row4">
		<td class="col0"> avec le présent </td><td class="col1"> → On <strong>prend</strong> un café? </td>
	</tr>
	<tr class="row5">
		<td class="col0"> sans verbe </td><td class="col1"> → Un café? </td>
	</tr>
	<tr class="row6">
		<td class="col0"> sans article </td><td class="col1"> → Café? </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "formuler une proposition" [59-473] -->
<h2><a name="formuler_une_proposition1" id="formuler_une_proposition1">formuler une proposition</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> ça te dirait de + infinitif </td><td class="col1"> → <strong>Ça te dirait de</strong> aller prendre un café? </td>
	</tr>
	<tr class="row1">
		<td class="col0"> avoir envie de + infinitif </td><td class="col1"> → Tu <strong>n&#039;aurais pas envie de</strong> aller prendre un café? </td>
	</tr>
	<tr class="row2">
		<td class="col0"> plaire au conditionnel </td><td class="col1"> → Ça vous <strong>plairait</strong> de aller prendre un café? </td>
	</tr>
	<tr class="row3">
		<td class="col0"> proposer </td><td class="col1"> → Je vous <strong>propose</strong> de aller prendre un café. </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "formuler une proposition" [474-830] -->
<h2><a name="accepter_refuser" id="accepter_refuser">accepter / refuser</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> type de réaction </th><th class="col1"> acceptation </th><th class="col2"> refus </th>
	</tr>
	<tr class="row1">
		<td class="col0"> simple </td><td class="col1"> → Avec plaisir! </td><td class="col2"> → Non merci! </td>
	</tr>
	<tr class="row2">
		<td class="col0"> avec ajout d&#039;une explication </td><td class="col1"> → Oui, c&#039;est génial. </td><td class="col2"> → Non, ça ne m&#039;interêsse pas. </td>
	</tr>
	<tr class="row3">
		<td class="col0"> avec ajout d&#039;un argument </td><td class="col1"> → Oui, c&#039;est excellent pour la santé. </td><td class="col2"> → Non, ça fait grossir. </td>
	</tr>
	<tr class="row4">
		<td class="col0"> avec une restriction </td><td class="col1"> → D&#039;accord, mais pas longtemps. </td><td class="col2"> → Non, sauf si ça te pose un probléme. </td>
	</tr>
	<tr class="row5">
		<td class="col0"> reporte a plus tard </td><td class="col1"> → Porquoi pas? On en reparle lundi. </td><td class="col2"> → Pas ce soir. On se téléphone? </td>
	</tr>
	<tr class="row6">
		<td class="col0"> ni oui, ni non </td><td class="col1" colspan="2"> → Bof … Je ne sais pas … Peut-être … Tu crois? </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "accepter / refuser" [831-1426] -->
<h2><a name="les_familles_de_mots" id="les_familles_de_mots">les familles de mots</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> nom </th><th class="col1"> adjectif </th><th class="col2"> adverbe </th>
	</tr>
	<tr class="row1">
		<td class="col0"> la fermeté </td><td class="col1"> → ferme </td><td class="col2"> → fermement </td>
	</tr>
	<tr class="row2">
		<td class="col0"> l&#039;autorité </td><td class="col1"> → autoritaire </td><td class="col2"> → autoritairement </td>
	</tr>
	<tr class="row3">
		<td class="col0"> la sévérité </td><td class="col1"> → sévère </td><td class="col2"> → sévèrement </td>
	</tr>
	<tr class="row4">
		<td class="col0"> la politesse </td><td class="col1"> → poli(e) </td><td class="col2"> → poliment </td>
	</tr>
	<tr class="row5">
		<td class="col0"> l&#039;impolitesse </td><td class="col1"> → impoli(e) </td><td class="col2"> → impoliment </td>
	</tr>
	<tr class="row6">
		<td class="col0"> la courtoisie </td><td class="col1"> → courtois(e) </td><td class="col2"> → courtoisement </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "les familles de mots" [1427-1783] -->
<h2><a name="les_familles_de_mots1" id="les_familles_de_mots1">les familles de mots</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> nom </th><th class="col1"> adjectif </th><th class="col2"> adverbe </th>
	</tr>
	<tr class="row1">
		<td class="col0"> la gentillesse </td><td class="col1"> → gentil(le) </td><td class="col2"> → gentilment </td>
	</tr>
	<tr class="row2">
		<td class="col0"> l&#039;amabilité </td><td class="col1"> → aimable </td><td class="col2"> → aimablement </td>
	</tr>
	<tr class="row3">
		<td class="col0"> la méchanceté </td><td class="col1"> → méchant(e) </td><td class="col2"> → méchamment </td>
	</tr>
	<tr class="row4">
		<td class="col0"> lá grossièreté </td><td class="col1"> → grossi(er)(ère) </td><td class="col2"> → grossièrement </td>
	</tr>
	<tr class="row5">
		<td class="col0"> l&#039;hypocrisie </td><td class="col1"> → hypocrite </td><td class="col2"> → hypocritement </td>
	</tr>
	<tr class="row6">
		<td class="col0"> la franchise </td><td class="col1"> → franc(he) </td><td class="col2"> → franchement </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "les familles de mots" [1784-] -->